{
  "LBL_USER_NAME": "SV_SE User Name",
  "LBL_PASSWORD": "SV_SE Password",
  "BTN_LOGIN": "SV_SE Login",
  "MSG_WRONG_CREDENTIALS": "SV_SE Wrong user name or password!",
  "LBL_BUSINESS_UNIT": "SV_SE Business Unit",
  "LBL_WORKSTATION_CODE": "SV_SE Workstation Code",
  "LBL_WORKSTATION_DESCRIPTION": "SV_SE Workstation Description",
  "LBL_WORKSTATION": "SV_SE Workstation",
  "BTN_NEW_WORKSTATION": "SV_SE New Workstation",
  "BTN_PROCEED": "SV_SE Proceed",
  "BTN_CANCEL": "SV_SE Cancel",
  "BTN_CONFIRM": "SV_SE CONFIRM",
  "CB_TOUCHSCREEN": "SV_SE Touchscreen",
  "MSG_AGREEMENT": "SV_SE By pressing proceed you agree that this site stores business unit and workstation information in a cookie.",
  "MSG_NO_BUSINESS_UNIT_FOUND": "SV_SE No business unit found",
  "MSG_NO_WORKSTATION_FOUND": "SV_SE No workstation found",
  "MSG_LOGOUT": "SV_SE Are you sure you want to log out?",
  "LBL_LOGOUT": "SV_SE Log Out",
  "TTL_CONFIRM_PACKING_DLG": "SV_SE Confirm Packing",
  "TTL_MAIN_PANEL": "SV_SE Main Panel",
  "TTL_DASHBOARD": "SV_SE Dashboard",
  "TTL_TO_PACK": "SV_SE To pack",
  "TTL_PACKED": "SV_SE Packed",
  "LBL_PIECES": "SV_SE Pieces",
  "LBL_BUNDLES": "SV_SE Bundles",
  "TITLE_SCAN_CONTAINER": "SV_SE Scan Container",
  "TITLE_SELECT_CONTAINER_TYPE": "SV_SE Select Container Type",
  "LBL_CONTAINER_ID": "SV_SE Container ID",
  "TTL_PACKING_STATUS_DLG": "SV_SE Packing Status",
  "TTL_DELIVERY_DATE_DLG": "SV_SE Delivery Date Overview",
  "TTL_ROUTE_INFO_DLG": "SV_SE Route Info",
  "LBL_TOMORROW": "SV_SE Tomorrow",
  "LBL_TODAY": "SV_SE Today",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER": "SV_SE There is no local print server defined for workstation {{workstationCode}} / {{workstationDescription}}!",
  "MSG_NOTE_PRINTED": "SV_SE Note {{noteNumber}} was successfully printed!",
  "MSG_ERROR_NOTE_NOT_PRINTED": "SV_SE Note {{noteNumber}} could not be printed: {{error}}",
  "MSG_ERROR_WORKSTATION_NOT_CREATED": "SV_SE Creating a new workstation failed!",
  "MSG_ONE_CONTAINER_STICKER_PRINTED": "SV_SE Container sticker {{sequenceNr}} was successfully printed!",
  "MSG_ALL_CONTAINER_STICKERS_PRINTED": "SV_SE {{numberOfContainersOnNote}} container stickers successfully printed!",
  "MSG_CONSG_NOTE_PRINTED": "SV_SE Consignment Note {{noteNumber}} was successfully printed!",
  "MSG_ERROR_CONSG_NOTE_NOT_PRINTED": "SV_SE Consignment Note {{noteNumber}} could not be printed: {{error}}",
  "MSG_ERROR_CONTAINER_STICKER_NOT_PRINTED": "SV_SE Container sticker number {{sequenceNr}} from delivery note {{noteNr}} could not be printed: {{error}}",
  "TITLE_RECORD_CONTAINER": "SV_SE Record Container",
  "TTL_CREATE_BUNDLE_DLG": "SV_SE Create Bundle",
  "MSG_NEXT_CUSTOMER": "SV_SE New customer has been added to list",
  "TTL_MANUAL_DELIVERY_NOTE_DLG": "SV_SE Create Manual Delivery Note",
  "MSG_INPUT_NUMBERS_ONLY_MAX_REACHED": "SV_SE A value higher than the maximum {{max}} is not allowed",
  "MSG_INPUT_NUMBERS_ONLY_MIN_REACHED": "SV_SE A value lower than the minimum {{min}} is not allowed",
  "TTL_CUSTOMER_FEEDING_DLG": "SV_SE Customer Feeding",
  "TTL_CONTAINER_CHECK_SCAN_DLG": "SV_SE Container Check Scan",
  "TTL_PACK_BUNDLES_DLG": "SV_SE Pack Bundles",
  "TTL_VALIDATE_REJECTED_BUNDLES_DLG": "SV_SE Validate Rejected Bundles",
  "LBL_CUSTOMER_PRODUCTION_CODE": "SV_SE Customer Production Code",
  "MSG_VERSION_CLIPBOARD": "SV_SE Version information has been copied to clipboard!",
  "MSG_NO_ID_CODE_CONFIGURATION_FOUND": "SV_SE No ID Code configuration found!",
  "MSG_ID_CODE_LENGTH_NOT_CORRECT": "SV_SE ID Code length is not correct! It should be {{allowedIDCodeLengths}}.",
  "MSG_NO_MATCHING_ID_CODE_CONFIGURATION": "SV_SE ID Code {{idCode}} does not match any ID Code configuration!",
  "MSG_RELOAD_APPLICATION": "SV_SE Application has been updated to version {{version}}, please refresh your browser to reload it!",
  "TTL_ERROR": "SV_SE Error",
  "TTL_WARNING": "SV_SE Warning",
  "BTN_NO": "SV_SE No",
  "BTN_YES": "SV_SE Yes",
  "TTL_TRUCK_LOAD_MANAGER_DLG": "SV_SE Truck Load Manager",
  "TTL_DIRECT_LOAD_DLG": "SV_SE Direct Load",
  "BTN_OK": "SV_SE OK",
  "TTL_CONTAINER_INSCAN": "SV_SE Container Inscan",
  "ERROR_REFRESH_TOKEN_FAILED": "SV_SE No active session, you have been automatically logged out.",
  "ERROR_REFRESH_TOKEN_EXPIRED": "SV_SE You have been idle for too long, you have been automatically logged out.",
  "TTL_DIAGNOSTIC": "SV_SE Diagnostic",
  "TTL_RECORDED_DIAGNOSTICS": "SV_SE Recorded diagnostics",
  "CB_INCLUDE_ALL": "SV_SE Include all",
  "CB_INCLUDE_APPLICATION_LOGS": "SV_SE Include application logs",
  "CB_INCLUDE_ROUTING_LOGS": "SV_SE Include routing logs",
  "CB_INCLUDE_NETWORK_CALLS_LOGS": "SV_SE Include network calls logs",
  "CB_INCLUDE_NETWORK_CALLS_BODY_LOGS": "SV_SE Include network calls body logs",
  "CB_INCLUDE_SCREEN_RECORDING": "SV_SE Include screen recording",
  "BTN_CLEAR_DIAGNOSTICS": "SV_SE Clear diagnostics",
  "BTN_START_DIAGNOSTIC": "SV_SE Start diagnostic",
  "MSG_DIAGNOSTIC_RUNNING": "SV_SE Diagnostic running...",
  "MSG_SCREEN_RECORDING_NOT_AVAILABLE": "SV_SE Screen recording not available. Diagnostic will continue without it.",
  "BTN_REPRINT": "SV_SE Reprint",
  "BTN_PRINT": "SV_SE PRINT",
  "TTL_SOIL_WEIGING_DLG": "SV_SE Soil Weighing",
  "TTL_SOIL_COUNT_DLG": "SV_SE Soil Count",
  "TTL_MULTIREAD_SOIL_SCAN": "SV_SE Multiread Soil Scan",
  "LBL_NUM": "SV_SE NUM",
  "LBL_PLUS": "SV_SE PLUS",
  "LBL_MINUS": "SV_SE MINUS",
  "LBL_ENTER": "SV_SE ENTER",
  "LBL_NEXT": "SV_SE NEXT",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER_DEFINED_ON_WORKSTATION": "SV_SE No local print server defined on workstation!",
  "LPS_MISSING_FORM_PRINT_CONFIG": "SV_SE Request to Local Print Server was aborted because there is no form print configuration for dialog {{ dialogCode }} and report {{ reportName }}!",
  "LESS_THAN_ONE_MINUTE_AGO": "SV_SE < 1 minute ago",
  "SOME_HOURS_AGO": "SV_SE > {{hours}} hour(s) ago",
  "ONE_MINUTE_AGO": "SV_SE 1 minute ago",
  "SOME_MINUTES_AGO": "SV_SE {{minutes}} minutes ago",
  "TTL_CONTAINER_CHECKPOINT_SCAN_DLG": "SV_SE Container Checkpoint Scan",
  "BTN_PRINT_TEST_REPORT": "SV_SE Print test report",
  "TTL_CONTAINER_DISINFECTION_SCAN_DLG": "SV_SE Container disinfection scan",
  "MSG_TEST_REPORT_SUCCESSFULLY_PRINTED": "SV_SE Test report successfully printed!",
  "TTL_CONFIRM_CONTAINER_PACKING_DLG": "SV_SE Confirm Container Packing",
  "BTN_TEST_PA_CONNECTION": "SV_SE Test PA Connection",
  "MSG_CONNECTION_SUCCESSFUL": "SV_SE Connection successful!",
  "TTL_CONTAINER": "SV_SE Container",
  "LBL_OKAY": "SV_SE OKAY",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "SV_SE No peripheral agent defined for this workstation",
  "MSG_CONNECTION_UNSUCCESSFUL": "SV_SE Connection unsuccessful!",
  "TTL_SELECT_PERIPHERAL_AGENT": "SV_SE Select peripheral agent",
  "BTN_ABORT": "SV_SE Abort",
  "TTL_CLEAN_RETURN_WEIGHING_DLG": "SV_SE Clean Return Weighing",
  "ERROR_LOGOUT": "SV_SE Error occured, you have been automatically logged out.",
  "TTL_OR_PACK_ASSEMBLY_CHECK": "SV_SE OR Pack Assembly Check"
}